<form method="post" action="{{ path('cadeau_delete', {'id': cadeau.id}) }}" onsubmit="return confirm('voulez vous supprimer ce cadeau ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ cadeau.id) }}">
    <button class="btn">Supprimer</button>
</form>
